[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F7 Zope package



Thorsten Leemhuis wrote:
Richard Hughes schrieb:
On Fri, 2007-05-04 at 19:48 +0200, Thorsten Leemhuis wrote:
Shipping Zope in Fedora 5 and Fedora 6 and excluding it in Fedora 7
just looks so bad to out the outside and created problems for out
users. I'd really would like to avoid that.
If a vendor kept patching a driver for kernel 2.4 but refused to port it
to kernel 2.6, would we ship a 2.4 kernel just for that one driver?
Technically possible but a really bad plan.

Sure, we have to draw the line somewhere.

I agree with this. Zope is a pretty important python application. Dropping it off the repository just because it does not work with python 2.5 doesn't seem very reasonable. If a maintainer is willing to take care of the compatibility package we should let Zope use that or just use a local copy.

Rahul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]